@font-face{

    font-family: 'Commissioner';

    src: url('../Commissioner/Commissioner-Light.ttf');
    
    
    src: url('../Commissioner/Commissioner-Light.ttf') format('truetype');
    
    
    font-weight: 300;
    
    font-style: normal;

    }


    @font-face{

        font-family: 'Commissioner';
    
        src: url('../Commissioner/Commissioner-Regular.ttf');
        
        
        src: url('../Commissioner/Commissioner-Regular.ttf') format('truetype');
        
        
        font-weight: 400;
        
        font-style: normal;
    
        }